<html>
<head/>
<body>
<?php
include 'globals.php';
$week = $_GET[week];

$data = simplexml_load_file('xml/songs.xml');
$finddata="//data/week$week/*";
for ($i=1; $i<=$numgroups; $i++) {
	echo '[b]';
	echo "Song choices for Group $i";
	echo '[/b]<br/><br/>';
	foreach ($data->xpath("//data/week$week/*") as $entry) {
		if (intval($entry->group) == $i) {
			$title = $entry->title;
			$artist = $entry->artist;
			$code = $entry->string;
			echo "$title by $artist<br/><br/>";
			if (intval($entry->songtype)==1) {
				$type = '[youtube]';
				$type2 = '[/youtube]';
				}
			else {
				$type = '[radio2]';
				$type2 = '[/radio2]';
				}
			echo "$type";
			echo "$code";
			echo "$type2<br/><br/>";
			}
		}
	echo "<br/><br/><br/>";
	}
?>
</body>
</html>